html,body{
    background-color: #d6d6d6;
    font: 20px Arial, sans-serif;
    color: black;
    padding: 10px;
    margin: 10px;
}


/** header **/
header{
    border: .3rem solid black;
    border-radius:.5rem;
    
    padding: 1rem;

    background-color: #db8180;
    box-shadow: 2px 2px 5px 1.5px rgba(0,0,0,.3);  
    margin-bottom: 10px;  
}


h1 {
    font-size: 2.70rem;
}


h2{
    font-size: 2.30rem;
}


h3{
    font-size: 1.55em;
    border-left: .25rem solid yellow;
    padding: .5rem;
}


header>nav{
    border:.3rem solid black;
    border-radius: 1rem;

    padding: 1rem;
    background-color: #a12f2d;

    font-size: 1.5rem;
}

header>nav>a{
    color:#a6ebfc;
    margin-right: 1rem;
    text-decoration: none;
}


header>nav>a:hover{
    color:white;
    background-color: #1b361b;

    margin-right: 1rem;
    text-decoration: none;
    padding:1rem;
}


/** beginning of the main article **/
article{
    border:.2rem solid green;
    border-radius:.5rem;

    padding: .5rem;
    background-color: #84de7d;
    box-shadow: 2px 2px 5px 1.5px rgba(0,0,0,.3);
}


article>h2 {
    font-size: 2.30rem;

    border-bottom: .65rem solid yellow;
    width: 100%;
}


.cleo{
    background-color: #61d7ff;
    font-weight: bold;
}


/* article> section{
    border: .5rem bold black;
    width: 100%
    
} */

/** section no1 **/
article>section:first-of-type{
    background-color: #ffbd9e;
    
    border-left: 100px;
    border-right: 100px;
    
}

article>section>p>a{
    color: #00ee;
    text-decoration: none;
}

#contact>p>a{
    color:#00ee;
}

article>section>p>a:first-child{
    color:#00ee;
}
/*this doesnt align with the left borders for the other h3's*/
h3:first-of-type{
    margin: 0rem;
    padding: .5rem;
    border-left: .25rem solid yellow;
}

span {

    font-weight: bold;
    color: #75063b;

}


/** section no2 **/
.info{ /*fix spacing between borders, specifically description*/
    border: .25rem solid #ffdc14;
    padding: .5rem;

    /*border-spacing: 5px;*/

    border-collapse:collapse; /*combines borders together to make 1 singular line*/
}


/*why is caption not inside the border?*/
.info>caption{
    color:#75063b;
    font-weight: bold;
    font-size: 1.65rem;
}


/*why wouldnt it work with only tr? or even tr> td, th?*/
.info td,th{
    border: .1rem dotted #ffdc14;
    padding: .5rem; 
}


td:nth-child(3) {
    /*it identifies the rows?*/
    font-size: .75rem;
}


/** section no3 **/
#contact  {
    background-color:#ffbd9e ;
}


/*footer*/
footer{
    margin-top: 1rem;
    border: .1rem solid #e9cba3;
    padding: .5rem;
    border-radius: .5rem;
    background-color:#e9cba3 ;
}

footer>address a{
    color: #7a0000;
}

footer> nav a{
    color: #350085;
}



